<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package Centilium
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">


<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'centilium' ); ?></a>

	<header id="masthead" class="site-header" role="banner">
		<div class="container">	
			<div class="logo float-l">
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<p class="site-description"><?php bloginfo( 'description' ); ?></p>
			</div>
			<div class="header-right float-r">
				<div class="header-top">
					<ul>
						<li><?php centilium_small_search_bar(); ?></li>
							<div class="clearfix"></div>
					</ul>
				</div>
				<nav id="site-navigation" class="main-navigation" role="navigation">
					<div class="head-nav">
						<span class="menu"> </span><!--Mobile MENU-->
						
							<?php wp_nav_menu( array( 
							'theme_location' => 'primary',  
							) ); ?>
					</div>
				</nav><!-- #site-navigation -->	
			</div>
				<div class="clearfix"> </div>
		</div>
	</header> 

<div id="content">
	<div class="container">
<!-- header -->
